Subject: Re: archive?

From: Jason L Tibbitts III <[email-masked]>
Date: 13 Jul 1998 13:27:11 -0500

>>>>> "PDS" == Paul D Smith <[email-masked]> writes:

PDS> Is there an archive for the worker's list?  I found the fvwm archive,
PDS> and if I examine the "threads" section, for example, it contains the
PDS> worker's messages.

Hmmm, that's not the way it's supposed to work.  I'll look into it.

PDS> Can I get the latter as a bulk download somewhere?

ftp://ftp.hpc.uh.edu/pub/fvwm/list-archive/.  Grab fvwm-workers.*.  These
are in mbox format.

 - J<
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].